/********************** Tabs */
.product-view .tabs { margin: 15px 0px 0 0; overflow:hidden;  zoom: 1; }
.product-view .tabs li               
{ 
	float:left; 
	font-size:12px; 
	line-height:1em;  
	background: #eaeaea; 
	margin-right:2px;
}
.product-view .tabs li.first          { border-left:0; }
.product-view .tabs li.last           { border-right:0; }
.product-view .tabs a                 { display:block; padding:12px 14px; color:#333; text-decoration: none; font-weight:normal;font-size:14px;}
.product-view .tabs a:hover           { background-color:#eaeaea; text-decoration:none; color:#3a3a3a; ; text-decoration: none;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1) inset;}
.product-view .tabs li.active a,
.product-view .tabs li.active a:hover { background:#3a3a3a;color:#fff;    box-shadow: 0 1px 2px rgba(0,0,0,.4),inset 0 4px 7px rgba(255, 255, 255, 0.19);}

#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px; margin-top: 1px;}
#product_tabs_related_tabbed_contents li {
    border: 1px solid #ddd;
    float: left;
    margin: 0 3px;
    padding: 5px;
    text-align: center;
    width: 23%;
}
#product_tabs_related_tabbed_contents li .product-images SPAN {}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}
.product-collateral .padder
{ border-top:2px solid #3a3a3a; background:#FFF; padding-bottom: 5px;    padding-top: 0px;}